/* Purple */
#header {
background: #fff url(../../web/images/header-2_bgtile.jpg) repeat-x 100% 0; 
}

h1, h1 a, h1 a:visited, h1 a:hover,
h3 {color: #9561a9 !important;}

a.coloured, a:visited.coloured, a:hover.coloured {
	color: #9561a9 !important;
}

a, a:visited {color:#9561a9; text-decoration:none; cursor:pointer;}
a:hover {/*background: #9561a9;color:#fff;*/ color:#9561a9; text-decoration:underline; cursor:pointer;}

a.blog_header, a.blog_header:visited {color:#9561a9; text-decoration:none;}
a.blog_header:hover {color:#9561a9; text-decoration:underline;}

#main_nav a:hover span, #main_nav a.hover span {
	color: #9561a9;
}

#main_nav ul li a:hover {
	color: #9561a9  !important;
}

#main_nav a.selected, #main_nav a:visited.selected {
	color: #9561a9 !important;
}
/* gNav additions */
#sbs_menu_bars > ul > li.gnActive > div,
#sbs_menu_bars > ul > li.gnActive > div > a,
#hotlinks p a:hover,
#hotlinks p a:active,
#hotlinks p a.selected {
    background-color: #9561a9;
}

.rounded {background:#9561a9; border:1px solid #9561a9;}

.scroller .dots li.on { background-color: #9561a9;}